<template lang="html">
  <div class="subpage">
    <div class="content">
      <h4>Rewards members always receive the same low fees. Note, discount percentage may be affected by changing base price.</h4>
    </div>
  </div>
</template>
